Subject: Re: How to fix load requestors in LW 4.0?
From: John Gross <[email-masked]>
To: John Crookshank <[email-masked]>
Cc: lightwave <[email-masked]>
Date: Tue, 22 Aug 1995 23:01:04 -0700 (PDT)

> > I have a small yet annoying problem..When i go to surfaces and click on
> > load. The LW requestor always does a search for *.LWO extensions in my
> > surface directory...I can not get it to save .LWS as the search default
> > for Surfaces..anyone know how??? I am sorta new to this windozee werld.
> > Thanks in advance.
> 
> *.lws is for scene files. I'm not sure LW uses a suffix for surfaces.

The final version uses *.srf as surface names... Also *.mot, *.env....

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]